<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/register.css">
    <title>Document</title>
</head>

<body>
    <div class="divform">
        <form method="POST">
            <h2>Formulaire d'inscription</h2>
            <br><br>
            <input type="text" id="name" placeholder="  Nom">
            <br>
            <input type="text" id="firstname" placeholder="  Prénom">
            <br>
            <input type="date" id="birthdate" placeholder="  Date de naissance">
            <br>
            <input type="text" id="email" placeholder="  Login">
            <br>
            <input type="password" id="password" placeholder="  Mot de passe">
            <br>
            <input class="submit" type="Submit" name="save" value="Valider">
            <br>
            <a href="../index.html">Déjà inscrit ? Connectez vous !</a>


        </form>
    </div>
</body>
<script src="./js/script.js"></script>

</html>